body
{
background:#222222 url(images/fond_splash.jpg) repeat-x;
margin:auto;
font-size:12px;
font-family:Arial;
color:#fff;
}

#header
{
width: 366px;
height: 500px;
background-image: url(images/splash.jpg);
}

a
{
color:#222222;
text-decoration:none;
}

a:hover
{
text-decoration:none;
}

a:visited
{
text-decoration:none;
}

p
{
padding-left:10px;
}